.pageForm label, .pageForm span{
	padding: 0 10px;
}
.pageForm .row-responsive{
	width: 100%;
	clear: left;
}
.pageForm .fLeft, .contentHolder .pageForm input[type="text"], .contentHolder .pageForm input[type="email"]{
	width: 20%;
}
.contentHolder .pageForm input[type="text"].phone{
	width: 6em;
}
.pageForm .validationImage{
	float: left;
}
.pageForm span.fLeft{
	padding: 0 2px;
}
#home-content .btnRight{
	float: right;
	margin-left: 10px;
}
#home-content .invisible{
	display: none;
}
#home-content p.additionalInfo{
	font-size: .75em;
	font-style: italic;
	padding: 0 10px;
	margin: 0;
}
#home-content .btnYesNo{
	font-size: 2em;
    padding: 20px 40px;
    margin-right: 20px;
}
#home-content hr.purplePara{
	margin: 5% 0%;
}
#home-content .btnPrevCtr{
	border-top: 2px solid #EEE;
}

#home-content [id*="pnlForm"] p,
#home-content [id*="pnlForm"] li{
	font-size: 1.4em;
	line-height: 1.4em;
}

#flow-section{
	float: left;
	width: 100%;
	display: block;
	padding: 3.5%;
}
#flow-section .grid6, .grid6{
	padding: 1%;
}
.flow-btn {
	width: 100%;
	padding: 10% 20% 10% 5%;
	background-repeat: no-repeat, no-repeat;
	background-position: right 20px center, center;
	background-size: 150px, cover;
	border-radius: 10px;
	margin: 3.5% 0%;
	position: relative;
}
.grid6 .flow-btn:first-of-type{
	margin-top: 0px;
}
.main-btn {
	text-align: left;
	background: none;
	border: none;
	text-decoration: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-left: 5%;
	padding-right: 25%;
	white-space: normal;
	word-wrap: break-word;
	color: #fff;
	font-weight: bold;
	font-size: 1.5em;
	letter-spacing: .1rem;
	transition: all .3s ease-in-out;
}
/* .main-btn input{
	background: none;
	border: none;
} */
.flow-btn:hover .main-btn{
	text-decoration: underline;
	cursor: pointer;
}
/* .flow-btn:hover{
background-color: #382140;
} */
.rammy-1{
	background-image: url('../images/rammy-1.png'), linear-gradient(90deg,rgba(110, 48, 97, 1) 0%, rgba(56, 33, 64, 1) 100%, rgba(56, 33, 64, 1) 100%);
}
.rammy-2{
	background-image: url('../images/rammy-2.png'), linear-gradient(90deg,rgba(110, 48, 97, 1) 0%, rgba(56, 33, 64, 1) 100%, rgba(56, 33, 64, 1) 100%);
}
.rammy-3{
	background-image: url('../images/rammy-3.png'), linear-gradient(90deg,rgba(110, 48, 97, 1) 0%, rgba(56, 33, 64, 1) 100%, rgba(56, 33, 64, 1) 100%);
}
.rammy-4{
	background-image: url('../images/rammy-4.png'), linear-gradient(90deg,rgba(110, 48, 97, 1) 0%, rgba(56, 33, 64, 1) 100%, rgba(56, 33, 64, 1) 100%);
}
.rammy-5{
	background-image: url('../images/rammy-5.png'), linear-gradient(90deg,rgba(110, 48, 97, 1) 0%, rgba(56, 33, 64, 1) 100%, rgba(56, 33, 64, 1) 100%);
}
.rammy-6{
	background-image: url('../images/rammy-6.png'), linear-gradient(90deg,rgba(110, 48, 97, 1) 0%, rgba(56, 33, 64, 1) 100%, rgba(56, 33, 64, 1) 100%);
}
.rammy-7{
	background-image: url('../images/rammy-7.png'), linear-gradient(90deg,rgba(110, 48, 97, 1) 0%, rgba(56, 33, 64, 1) 100%, rgba(56, 33, 64, 1) 100%);
}

@media only screen and (max-width:1268px){
	.main-btn {
		font-size: 1.3em;
	}
	.flow-btn {
		background-position: right 10px center, center;
		background-size: 120px, cover;
	}
}
@media only screen and (max-width:1024px){
	.main-btn {
		font-size: 1.2em;
	}
	.flow-btn {
		background-position: right 0px center, center;
	}
}
@media only screen and (max-width:768px){
	.pageForm .fLeft, .contentHolder .pageForm input[type="text"], .contentHolder .pageForm input[type="email"]{
		width: 100%;
	}
	.flow-btn {
		background-position: right 0px center, center;
		background-size: 80px, cover;
	}
	.headerWrapper{
		display: none;
	}
}